Loading...
Searching...
No Matches
Dune::FieldTraits< ScaledIdentityMatrix< K, n > > Struct Template Reference

`#include <dune/istl/scaledidmatrix.hh>`

## Public Types

using | field_type = typename ScaledIdentityMatrix<K, n>::field_type
using | real_type = typename FieldTraits<field_type>::real_type

## Member Typedef Documentation

## field_type

template<class K, int n>

using Dune::FieldTraits< ScaledIdentityMatrix< K, n > >::field_type = typename ScaledIdentityMatrix<K, n>::field_type

## real_type

template<class K, int n>

using Dune::FieldTraits< ScaledIdentityMatrix< K, n > >::real_type = typename FieldTraits<field_type>::real_type

The documentation for this struct was generated from the following file:

- scaledidmatrix.hh